<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlRxGainTempLutReadReq_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlRxGainTempLutReadReq_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>RX gain temperature LUT read.  
 <a href="structrl_rx_gain_temp_lut_read_req__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:acdf7f03911f405fab4ce173fb19ce9ae"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acdf7f03911f405fab4ce173fb19ce9ae"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rx_gain_temp_lut_read_req__t.html#acdf7f03911f405fab4ce173fb19ce9ae">profileIndx</a></td></tr>
<tr class="memdesc:acdf7f03911f405fab4ce173fb19ce9ae"><td class="mdescLeft">&#160;</td><td class="mdescRight">This field indicates the profile Index for which this configuration applies. <br /></td></tr>
<tr class="separator:acdf7f03911f405fab4ce173fb19ce9ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adaae00f449c67ae9c24a3e8a5f05fde0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adaae00f449c67ae9c24a3e8a5f05fde0"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rx_gain_temp_lut_read_req__t.html#adaae00f449c67ae9c24a3e8a5f05fde0">reserved0</a></td></tr>
<tr class="memdesc:adaae00f449c67ae9c24a3e8a5f05fde0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:adaae00f449c67ae9c24a3e8a5f05fde0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e68f49945f70b8bea81890b1f98f2ba"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3e68f49945f70b8bea81890b1f98f2ba"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rx_gain_temp_lut_read_req__t.html#a3e68f49945f70b8bea81890b1f98f2ba">reserved1</a></td></tr>
<tr class="memdesc:a3e68f49945f70b8bea81890b1f98f2ba"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a3e68f49945f70b8bea81890b1f98f2ba"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>RX gain temperature LUT read. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
